• Homepage
  • Categories
新装的15,无法更新。
Product Feedback152Views ·4Replies
ToFloorFloorX
wwdboy
deepin^2
On2020-11-25 19:01
Author

感觉15比20流畅,换回15,但无法更新

更新提示如下:

dboy@wwdboy-PC:~$ sudo apt update
[sudo] wwdboy 的密码:
忽略:1 http://packages.deepin.com/deepin lion InRelease
错误:2 http://packages.deepin.com/deepin lion Release
404 Not Found [IP: 218.104.71.170 80]
正在读取软件包列表... 完成
E: 仓库 “http://packages.deepin.com/deepin lion Release” 不再含有 Release 文件。
N: 无法安全地用该源进行更新,所以默认禁用该源。
N: 参见 apt-secure(8) 手册以了解仓库创建和用户配置方面的细节。

如何解决?以前装上就能更新。

ReplyFavoriteViewAuthor
AllReplies
zss192
deepin^2
On2020-11-26 00:07
One

15官方已经不更新了,所以前几天我还是换到20了

ReplyViewAuthor
Gaoy9303
deepin^4
On2020-11-26 01:05
Two

换20吧

ReplyViewAuthor
Ziggy
Moderator
On2020-11-26 08:30
Three

15的源好像20之后就不维护了吧..要不离线安装,要不就是升级了

ReplyViewAuthor
lbygljq
deepin^5
On2020-12-01 07:34
XFloor

我这里也出现这个,15的仓库是不是干掉了,官方也没有消息。

ReplyViewAuthor
NewPost

HonorRoll

  • Weekly
  • Monthly
  • Total